/*-----------------------------------------------------------------------------------*/
/*	Predefined settings
/*-----------------------------------------------------------------------------------*/
body
{
    /*position: relative;*/
}

.wsc_generic_skin, .common_background
{
    z-index:1;
    position: relative;
    opacity: 0;
	-webkit-animation-fill-mode: both;
	-moz-animation-fill-mode: both;
	animation-fill-mode: both;

}
.common_background, .common_background:after
{
    position:fixed;
    width:100%;
    height:100%;
    display:block;
    z-index:-1;
    top:0;
}
.common_background
{
    background-attachment:fixed;
    background-repeat:no-repeat;
    background-size:cover;
}
.common_background:after
{
    content:"";
    background-attachment:fixed;
}

.wsc_generic_skin[data-loading="hidden"], .wsc_generic_skin[data-loading="hidden"] + .common_background
{
  -webkit-animation: showContent 0.8s linear; /* Chrome, Safari, Opera */
    -webkit-animation-delay: 0.3s; /* Chrome, Safari, Opera */
    animation: showContent 0.8s linear;
    animation-delay: 0.3s;
    -webkit-animation-fill-mode: forwards;
    -moz-animation-fill-mode: forwards;
    animation-fill-mode: forwards;
}

@-webkit-keyframes showContent {
    from {opacity: 0;}
    to {opacity: 1;}
}

@keyframes showContent {
    from {opacity: 0;}
    to {opacity: 1;}
}


/* ==============================
   Page loader
   ============================== */
#loading-spinner
{
    background-color: #fefefe;
    position: fixed;
	width: 100%;
	height: 100%;
    top: 0;
    left: 0;
    bottom: auto;
    right: auto;
    z-index: 10000;
}

/*Spinner Image*/
/*
.spinner 
{
    background: url("img/loading-img.gif") center center no-repeat;
    height: 229px;
    width: 229px;	
    margin: -115px 0 0 -115px;
}
*/
/*Spinner CSS3*/

.spinner{
  width: 50px;
  height: 50px;
  position: absolute;
  top: 50%;
  left: 50%;
  margin: -25px 0 0 -25px;
  font-size: 10px;
  text-indent: -12345px;
  border-top: 1px solid rgba(0,0,0, 0.08);
  border-right: 1px solid rgba(0,0,0, 0.08);
  border-bottom: 1px solid rgba(0,0,0, 0.08);
  border-left: 1px solid rgba(0,0,0, 0.5);
  -webkit-border-radius: 50%;
  -moz-border-radius: 50%;
  border-radius: 50%;
   -webkit-animation: spinner 700ms infinite linear;
   -moz-animation: spinner 700ms infinite linear;
   -ms-animation: spinner 700ms infinite linear;
   -o-animation: spinner 700ms infinite linear;
   animation: spinner 700ms infinite linear;
  z-index: 100001;
}
#loading-spinner.static, #loading-spinner.static > .spinner { z-index:-1;}
#loading-spinner[data-loading="hidden"] { display:none;}
@-webkit-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }

  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-moz-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@-o-keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

@keyframes spinner {
  0% {
    -webkit-transform: rotate(0deg);
    -moz-transform: rotate(0deg);
    -ms-transform: rotate(0deg);
    -o-transform: rotate(0deg);
    transform: rotate(0deg);
  }
  100% {
    -webkit-transform: rotate(360deg);
    -moz-transform: rotate(360deg);
    -ms-transform: rotate(360deg);
    -o-transform: rotate(360deg);
    transform: rotate(360deg);
  }
}

img { max-width:100%;}

/*-----------------------------------------------------------------------------------*/
/*	SECTION: CLEAR DNN DEFAULT
/*-----------------------------------------------------------------------------------*/

/*comment if the switcher is not used*/
/* Page Fade with Switcher
.wsc_generic_skin {opacity:0;}*/

/* User Manager icons fix */
.rgMasterTable img {max-width: inherit;}

/* SkinObject
----------------------------------------------------------------------------- */
.SkinObject
{
    font-weight: inherit;
    font-size: inherit;
    text-decoration: inherit;
    color: inherit;
    font-family: inherit;
}


a.SkinObject:link, a.SkinObject:visited, a.SkinObject:hover, a.SkinObject:active
{
    color: inherit;
}


/* Normal
----------------------------------------------------------------------------- */
.Normal, .NormalDisabled, .NormalDeleted
{
    font-size: inherit;
    font-weight: inherit;
    color: inherit;
	line-height: inherit;
}

/* Headers
----------------------------------------------------------------------------- */
h1,	h2, h3, h4, h5, h6  
{
    font-size: inherit; 
    line-height: inherit; 
    letter-spacing:inherit; 
    margin-top:inherit;
    margin-bottom: inherit; 
}

/* List Styles
----------------------------------------------------------------------------- */
ul, ol, ul ul, ul ol, ol ol, ol ul, ol ol { margin-bottom: inherit; margin-left: inherit;}
ul {list-style: disc;}
ul ul {list-style: circle;}
ul ul ul {list-style: square;}
ul, ol {list-style-position: inside;}
li p { line-height: inherit; }

/* Form styles
----------------------------------------------------------------------------- */
.use_form_styles .dnnFormItem input[type="text"],
.use_form_styles .dnnFormItem input[type="password"],
.use_form_styles .dnnFormItem input[type="email"],
.use_form_styles .dnnFormItem input[type="tel"],
.use_form_styles .dnnFormItem select,
.use_form_styles .dnnFormItem textarea{
    width: inherit;
    max-width: inherit;
    margin: inherit;
    float: inherit;
}

	.use_form_styles .dnnFormItem button, .dnnFormItem input[type="button"], 
	.use_form_styles .dnnFormItem input[type="reset"], 
	.use_form_styles .dnnFormItem input[type="submit"],
	.use_form_styles .dnnPrimaryAction, 
	.use_form_styles .dnnSecondaryAction, 
	.use_form_styles .dnnTertiaryAction,
	.use_form_styles ul.dnnAdminTabNav li a,
	.use_form_styles .dnnLogin .LoginTabGroup span { 
		/*padding: inherit;*/
		margin-bottom: inherit;
		min-width: inherit;
		-webkit-border-radius: inherit;
		border-radius: inherit;
	}
	
	
/* Manage DNN6 z-index
----------------------------------------------------------------------------- */
.DnnModule
{
    z-index: inherit;
}
.dnnActionMenu
{
    z-index: 900;
}

/* Container's c_contentpane
----------------------------------------------------------------------------- */
.c_contentpane
{
    padding: 0px !important;
}

/* Default Links
----------------------------------------------------------------------------- */
a:link, a:visited, a:active
{
/*    color: inherit; */
}

/* Default Tables
----------------------------------------------------------------------------- */
th, tfoot, thead
{
    color: inherit;
}

/* DNN5 Panel
----------------------------------------------------------------------------- */
.ControlPanel table, .ControlPanel table td
{
    vertical-align: top;
}

.dnnRibbonGroup .content
{
    height: 110px !important;
}
.dnnRibbonGroup .content a:hover
{
    margin-bottom: -1px !important;
}

/* DNN5 Admin
----------------------------------------------------------------------------- */
table.FileManager td,
table.Settings td
{
    vertical-align:top;
}

td.FileManager_Header span
{
    display:inline!important;
}

/* DNN BackEnd */
.DataGrid_Header, 
.SubHead, 
.Head,
a.CommandButton,
a.CommandButton:link, 
a.CommandButton:hover, 
a.CommandButton:visited,
.SubSubHead,
.WizardText,
a.dnnFormHelp, 
.dnnForm .dnnFormItem a.dnnFormHelp, 
.dnnTooltip label a.dnnFormHelp,
.dnnForm h2.dnnFormSectionHead a, 
.dnnForm h2.dnnFormSectionHead a:visited  
{
    color: inherit;
}

.DataGrid_Container
{
    background-color:#fff;
}
    
/* DNN6 Admin
----------------------------------------------------------------------------- */

/* DNN BackEnd */
a.dnnFormHelp, 
.dnnForm .dnnFormItem a.dnnFormHelp, 
.dnnTooltip label a.dnnFormHelp,
.dnnForm h2.dnnFormSectionHead a, 
.dnnForm h2.dnnFormSectionHead a:visited
{
    color: inherit;
}

.dnnForm h2.dnnFormSectionHead a:hover
{
    background-color:transparent!important;
}

form #dnnCPWrap
{
    height:40px;
    padding:0;
}
.dnnadminmega li.root > a
{
    line-height:25px;
}

.dnnadminmega .cbctAddModule .dnnCPAddModule label
{
    display:inline;
    font-size:12px;
}
.dnnadminmega .cbctAddModule .dnnCPAddModule input 
{
    vertical-align:baseline;
}

.dnnadminmega .cbctAddModule a.btn.btn-primary
{
    position:relative;
    left:76px;
    }
 .dnnadminmega .cpcbCurrentPage a.btn.btn-primary
{
    position:relative;
    left:80px;
    }   
    
.dnnadminmega .cbhSwitchSite a.btn
{
    display:inline;
    color:#fff;
}
a.btn.btn-primary, a.btn.btn-inverse
{
    color:#fff;
}
ul.dnnActions li
{
    margin-right:5px;
}
/*-----------------------------------------------------------------------------------*/
/*	SECTION: DNN CONTROLS
/*-----------------------------------------------------------------------------------*/

/* DNN7 default admin panel
----------------------------------------------------------------------------- */
#dnnCPWrap .dnnadminmega 
{
    line-height: 18px;
}

#dnnCPWrap .RadComboBox_Default td.rcbArrowCellRight 
{
    vertical-align: middle;
}

#dnnCPWrap .dnnFormItem button, 
#dnnCPWrap .dnnFormItem input[type="button"], 
#dnnCPWrap .dnnFormItem input[type="reset"], 
#dnnCPWrap .dnnFormItem input[type="submit"], 
#dnnCPWrap .dnnPrimaryAction, 
#dnnCPWrap .dnnSecondaryAction, 
#dnnCPWrap .dnnTertiaryAction 
{
    padding: 6px;
}

#dnnCPWrap .dnnPrimaryAction, 
#dnnCPWrap .dnnFormItem input[type="submit"], 
#dnnCPWrap a.dnnPrimaryAction 
{
    color: #EFEFEF;
}

#dnnCPWrap .dnnFormItem input[type="text"], 
#dnnCPWrap .dnnFormItem input[type="password"], 
#dnnCPWrap .dnnFormItem input[type="email"], 
#dnnCPWrap .dnnFormItem input[type="tel"], 
#dnnCPWrap .dnnFormItem select, 
#dnnCPWrap .dnnFormItem textarea 
{
    width: 45%;
}

#dnnCPWrap div#RibbonBar_SwitchSite_SitesLst + a 
{
    float: right;
}

/* DNN7 admin controls
----------------------------------------------------------------------------- */
.dnnForm td
{
    vertical-align: middle;
}

/*-----------------------------------------------------------------------------------*/
/*	SECTION: DNN SPECIFIC STYLES
/*-----------------------------------------------------------------------------------*/


/* Default DNN Overwrite
---------------------------------------------------------- */
.dnnFormMessage {max-width: 1170px;}

/* Banner Admin
---------------------------------------------------------- */
.wsc_admin_content .wsc_slide_body {position: relative;}

/* Generic Specific
---------------------------------------------------------- */
#ControlEditPageMenu input 
{
    margin-top: 0px;
}

#ControlEditPageMenu label 
{
    display: inline;
    padding-left: 5px;
} 

/* ======================================================= */
/*                     Containers                          */
/* ======================================================= */
/* All Containers
---------------------------------------------------------- */
.c_head {margin-top: 25px;}

/* Plain Container
---------------------------------------------------------- */
.plain_container .c_contentpane,
.c_head.plain_container,
.plain_container .c_head
{
    padding: 0px;
    margin: 0px;
}

/* Boxed Container
---------------------------------------------------------- */

.boxed_container .tile .c_contentpane,
.boxed_hot_container .tile .c_contentpane 
{
    text-align: center;
}

.boxed_container .c_title,
.boxed_hot_container .c_title 
{
    letter-spacing: 0.2em;
    font-weight: normal;
    line-height: 1;
    padding-top: 0;
    margin: 0;
}

.boxed_container .c_title small,
.boxed_hot_container .c_title small 
{
    font-size: 11px;
}

.boxed_container .c_title big,
.boxed_hot_container .c_title big 
{
    font-size: 18px;
    line-height: 25px;
    font-weight: 300;
    letter-spacing: -0.25px;
}    

/* Transparent Containers
---------------------------------------------------------- */   

.c_head.transparent_black_container, 
.c_head.transparent_white_container {
    border-radius: 9px;
    padding: 20px 14px;
}

.transparent_black_container 
{
    background-color: rgba(51, 51, 51, 0.6);
} 

.transparent_black_container h1, .transparent_black_container h2,
.transparent_black_container h3, .transparent_black_container h4,
.transparent_black_container h5, .transparent_black_container h6,
.transparent_black_container p, .transparent_black_container .c_content div 
{
    color: #eee;
} 

.transparent_white_container 
{
    background-color: rgba(255, 255, 255, 0.6);
}



/* ======================================================= */
/*                       MISC.                             */
/* ======================================================= */

.DNNEmptyPane {height: 0px !important; min-height: 0px !important; padding: 0px !important; margin: 0px !important;}
.ContentPane.DNNEmptyPane {height: auto !important;}
.ModuleTitle_MenuItem {border: none;}
.ModuleTitle_MenuBreak .ModuleTitle_MenuIcon {height:1px;}

.paneOutline {
	/*margin-left:9px !important;
	margin-right:9px !important;*/
	min-height:45px;
	border:1px dotted;
    padding-bottom: 0 !important;
    padding-top: 20px !important;
}

.paneOutline .SubHead {
	font-size:22px;
	font-weight: normal;
}

/* Back to home button
---------------------------------------------------------- */  
.wsc_back_home > a.btn  {
    border-radius: 0;
    font-size: 28px;
    padding: 7px 10px 3px 11px;
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 8888;
    margin-top: 53px;
}

/* Switcher
---------------------------------------------------------- */  
.DnnModule-WebSitesCreativeStyleSwitcher {z-index: 10000;}
.wsc_switcher_control {}
.wsc-style-switcher {opacity: 0;}
.wsc_switcher_control #SwitherModal {z-index: 9999;}

.wsc_switcher_control > a#SwitcherBtn, .wsc_back_home a.btn {border-radius: 8px 0 0 8px;}

.wsc_switcher_control > a.btn {
    border-radius: 0;
    font-size: 28px;
    padding: 0px;
    position: fixed;
    right: 0;
    top: 30%;
    z-index: 8888;
}

.wsc_switcher_control .modal-body .form-group {margin-bottom: 0px;}
.wsc_switcher_control .modal-body .form-group > img {padding-top: 15px;}

.wsc_switcher_control > a.btn span {
    padding: 10px 10px 9px 11px;
}

.wsc-style-switcher .pick-a-color-markup .dropdown-menu {
    right: 0 !important;
}

.wsc-style-switcher input.pick-a-color,
.wsc-style-switcher .pick-a-color-markup button.color-dropdown
{
    border: 1px solid #d8d3cb;
}

.wsc-style-switcher .tab-content 
{
    overflow: visible;
}

.wsc-style-switcher .panel-body .form-inline .radio img {display: inline;}
.wsc-style-switcher .panel-body .radio img {display: block;}
.wsc-style-switcher .panel-body .radio {display: inline-block; max-width: 100%;}
.wsc-style-switcher #themes1 .panel-body .radio {max-width: 32%;}
.wsc-style-switcher #themes1 .panel-body .radio input {margin-left:0;margin-right:5px}
.wsc-style-switcher .panel {box-shadow: none;}
.wsc-style-switcher .wsc-clone-buttons.modal-footer {padding-right: 0px;}
.wsc-style-switcher .modal-footer a {margin: 0px; font-size: 13px; padding: 6px 12px;}
.wsc-style-switcher .tab-content {padding-top: 0px;}

.panel-default.panel-subitem > .panel-heading {
    background: url("StyleSwitcher/img/patterns/transparent/light/light9.png") repeat transparent;
}

.panel-subitem.panel-anchor + .panel-subitem > .panel-heading,
.panel-subitem.panel-anchor + .panel-subitem + .panel-subitem > .panel-heading,
.panel-subitem.panel-anchor + .panel-subitem + .panel-subitem + .panel-subitem > .panel-heading,
.panel-subitem.panel-anchor + .panel-subitem + .panel-subitem + .panel-subitem + .panel-subitem > .panel-heading,
.panel-subitem.panel-anchor + .panel-subitem + .panel-subitem + .panel-subitem + .panel-subitem + .panel-subitem > .panel-heading  {
    background: url("StyleSwitcher/img/patterns/transparent/light/light10.png") repeat transparent;
}

/* Switcher fixed footer */   
.wsc-style-switcher .wsc-switcher-wrapper > .modal-footer {
background-color: #efefef;
position: fixed;
bottom: 0px;
margin-left: 1px;
width: 898px;
border: none;
-webkit-transform: translateZ(0);
}

.wsc-style-switcher .modal-dialog {margin-bottom: 0px;}
.wsc-style-switcher .modal-content {padding-bottom: 50px;}

.wsc-style-switcher .wsc-switcher-wrapper {width: 900px; margin: 0 auto; position: relative;}

.wsc-style-switcher .sw-go-top {
    color: #fff;
    background-color: rgba(0, 0, 0, 0.3);
    font-size: 30px !important;
    padding: 0.1em 0.3em 0.1em;
    float: left;
}

/*.wsc-switcher-wrapper, .wsc-switcher-wrapper > .modal-dialog {height: 100%; position: relative;}
.wsc-switcher-wrapper > .modal-dialog > .modal-content {min-height: 100%;} */

@media (max-width: 991px) {
    .wsc-style-switcher .wsc-switcher-wrapper {
        width: 600px;
    }
        .wsc-style-switcher .wsc-switcher-wrapper > .modal-footer {
            width: 598px;
        }
}

@media (max-width: 767px) {
    .wsc-style-switcher .wsc-switcher-wrapper, .wsc-style-switcher .wsc-switcher-wrapper > .modal-footer {
        width: auto;
    }
    .wsc-style-switcher .modal-content {
        padding-bottom: 0px;
        min-height: initial !important;
    }
    .wsc-style-switcher .wsc-switcher-wrapper > .modal-footer {
        display: none;
    }
    .wsc-style-switcher .wsc-clone-buttons.modal-footer {padding: 0px;}
    .wsc-style-switcher .wsc-clone-buttons.modal-footer a {display: block; margin-bottom: 10px;}
}


/* Switcher fix for NBS3 */   
.wsc_switcher_control .tab-content {display: block;}
.wsc_switcher_control .panel {padding: 0px;}


/* Background slider
---------------------------------------------------------- */ 
#supersized {padding-left: 0px;}
#supersized img {max-width: inherit;}

/* Snow
---------------------------------------------------------- */ 
#flake {z-index: 10000000;}






/* TW Added*/
.ModDynamicUserDirectoryC {}
.ModDynamicUserDirectoryC table { width:100% !important;}
.LocateListMain { border-bottom:2px solid #f8f8f8; margin:25px 0; padding:0 0 35px 0;}
	.LocateListMain h2 { margin:0; padding:0 0 8px 0; color:#366092;}
	.LocateListMain h3 { margin:0; padding:0 0 8px 0; color:#366092;}
[id*="DynamicUserDirectory_pnlPaginationTop"], #lxP1573 { text-align:center; overflow:hidden; padding:6px; border:1px solid #f8f8f8; margin:25px 0 10px 0;}
[id*="DynamicUserDirectory_pnlPaginationTop"] a , #lxP1573 a { display:inline; border-radius:4px; display:inline-block; padding:3px 9px; margin: 2px 3px; background:#8c0608; color:#fff !important; }
[id*="DynamicUserDirectory_pnlPaginationTop"] a:hover, #lxP1573 a:hover { background:#323537;}

[id*="DynamicUserDirectory_dgSearchField"] {}

/* */ 
.mediaWrapper { position:relative; padding-bottom:56.25%; height:0;}
.mediaWrapper iframe, .mediaWrapper embed, .mediaWrapper object { position:absolute; width:100%; height:100%; left:0; top:0;}
.embed-responsive {	position: relative;	display: block;	height: 0; padding-bottom:56.25%;}
.embed-responsive .embed-responsive-item, .embed-responsive embed, .embed-responsive iframe, .embed-responsive object, .embed-responsive video {
	position: absolute;	top: 0;	bottom: 0;	left: 0;	width: 100%;height: 100%;	border: 0}
.embed-responsive-16by9 {	padding-bottom: 56.25%}
.embed-responsive-4by3 {	padding-bottom: 75%}

.VideoList			{}
	.VideoList	h2	{ font-weight:bold;}

.VideoListFilter	{}
.VideoListFilter h3 { padding:0px; margin:0px; font-size:16px; font-weight:bold;}
	.VideoListFilter input[type="text"],.VideoListFilter input[type="textbox"], .VideoListFilter select,
	[id*="DynamicUserDirectory_dgSearchField"] input[type="text"],[id*="DynamicUserDirectory_dgSearchField"] input[type="textbox"], [id*="DynamicUserDirectory_dgSearchField"] select
	{	border:1px solid #cccccc !important;	background:#fff !important; border-radius:0px!important;
 	height:auto !important;  width:98% !important; font-size:13px;	margin:2px 0 5px 0 !important; 	padding:6px 1% !important; color:#000 !important;}
/* T-Worx Added for DF form styles */
table.DynamicForms_MainPanel, .DynamicForms_MainPanel, .DynamicForms_MainPanel table { width:100%;}
.DynamicForms_MainPanel .col-md-12 { padding:0px !important;}
.DynamicForms_MainPanel .NormalBold { font-weight:400; color:inherit !important;}
.DynamicForms_MainPanel hr { margin:5px 0 5px 0px;}
.DynamicForms_MainPanel {	padding: 0 0px 0 0;}
.DynamicForms_MainPanel .dynamicforms_requiredfieldasterik, .DynamicForms_MainPanel .normalred { color:#F00 !important; padding-left:4px;}
.DynamicForms_Summary ul li { list-style:none; color:#F00;} .DynamicForms_Summary ul li:before { content:"* ";}
.DF-FieldRow label,.DynamicForms_FieldLeftLabel, .dnnFormItem.DynamicForms_Label, .DynamicForms_Label  {margin:0 !important; color:#353535 !important; float:none; clear:both; width: auto !important; white-space:normal !important;  word-break:break-all !important; font-size:13px !important;  font-weight:400 !important;}

.DynamicForms_MainPanel .DF-FieldRow   { float:left; width:48%; margin:0px; padding:0 1% 11px 1%!important; clear:none !important;}

.DynamicForms_MainPanel input[type="text"], .DynamicForms_MainPanel [type="textarea"], .DynamicForms_MainPanel [type="password"], 
.DynamicForms_MainPanel textarea, .DynamicForms_MainPanel select {	border:1px solid #cccccc !important;	background:#fff !important; border-radius:0px!important;
 	height:auto !important;  width:98% !important; font-size:13px;	margin:2px 0 5px 0 !important; 	padding:6px 1% !important; color:#000 !important;}
.DynamicForms_MainPanel textarea, .DynamicForms_MainPanel textarea.normaltextbox { height:89px !important;}	
	
.DynamicForms_MainPanel .dnnFormItem.DynFormsNormalBold { float:none; display:block; width:100%; text-align:left;}	
.DynamicForms_MainPanel .DynamicForms_QuestionDiv , .DynamicForms_QuestionTopDiv { margin-left:0px !important; clear:none;}
.DynamicForms_MainPanel .DynamicForms_QuestionTopDiv .DynamicForms_QuestionDiv  { margin-left:0px !important; clear:none;}
	
table.normaltextbox { text-align:left; width:100% !important;}
table.normaltextbox label {  display:inline;  margin:0 0 0 3px!important;}	

.DynamicForms_SaveFormDiv { clear:both !important; border:none !important; display:block; overflow:hidden; padding-left:1% !important;}	
.DynamicForms_SaveFormDiv .dnnPrimaryAction {}	
.DynamicForms_SaveFormDiv a:hover.dnnPrimaryAction {}

.DynamicForms_MainPanel span.normalred { display:block; text-align:right; font-size:12px !important;}
.DynamicForms_MainPanel .dfFieldRow2, .DynamicForms_MainPanel .dfFieldRow4, .DynamicForms_MainPanel .dfFieldRow6, .DynamicForms_MainPanel .dfFieldRow8, .DynamicForms_MainPanel .dfFieldRow10,
.DynamicForms_MainPanel .dfFieldRow12, .DynamicForms_MainPanel .dfFieldRow14, .DynamicForms_MainPanel .dfFieldRow16, .DynamicForms_MainPanel .dfFieldRow18,
.DynamicForms_MainPanel .dfFieldRow20, .DynamicForms_MainPanel .dfFieldRow22, .DynamicForms_MainPanel .dfFieldRow24, .DynamicForms_MainPanel .dfFieldRow26 { clear:both; }
 
 /* Dynamic registration */
 table.DynamicRegistration_MainPanel, .DynamicRegistration_MainPanel, .DynamicRegistration_MainPanel table { width:100%;}
.DynamicRegistration_MainPanel h4  { padding:10px 5px!important; margin:0 0 10px 0 !important; border-top:1px dashed #c1c3c6; border-bottom:1px solid #c1c3c6;}
.DynamicRegistration_MainPanel .NormalBold { font-weight:400; color:inherit !important;}
.DynamicRegistration_MainPanel hr { margin:5px 0 5px 0px;}
.DynamicRegistration_MainPanel {	padding: 0 0px 0 0;}
.DynamicRegistration_MainPanel .dynamicforms_requiredfieldasterik, .DynamicRegistration_MainPanel .normalred { color:#F00 !important; padding-left:4px;}
.DynamicRegistration_Summary ul li { list-style:none; color:#F00;} .DynamicRegistration_Summary ul li:before { content:"* ";}
.DR-FieldRow label,.DynamicRegistration_FieldLeftLabel, .dnnFormItem.DynamicRegistration_Label, .DynamicRegistration_Label  {margin:0 !important; color:#353535 !important; float:none; clear:both; width: auto !important; white-space:normal !important;  word-break:break-all !important; font-size:13px !important;  font-weight:400 !important;}

.DynamicRegistration_MainPanel .DR-FieldRow   { float:left; width:48%; margin:0px; padding:0 1% 11px 1%!important; clear:none !important;}

.DynamicRegistration_MainPanel input[type="text"], .DynamicRegistration_MainPanel [type="textarea"], .DynamicRegistration_MainPanel [type="password"], 
.DynamicRegistration_MainPanel textarea, .DynamicRegistration_MainPanel select {	border:1px solid #cccccc !important;	background:#fff !important; border-radius:0px!important;
 	height:auto !important;  width:98% !important; font-size:13px;	margin:2px 0 5px 0 !important; 	padding:6px 1% !important; color:#000 !important;}
.DynamicRegistration_MainPanel textarea, .DynamicRegistration_MainPanel textarea.normaltextbox { height:89px !important;}	
	
.DynamicRegistration_MainPanel .dnnFormItem.DynFormsNormalBold { float:none; display:block; width:100%; text-align:left;}	
.DynamicRegistration_MainPanel .DynamicRegistration_QuestionDiv , .DynamicRegistration_QuestionTopDiv { margin-left:0px !important; clear:none;}
.DynamicRegistration_MainPanel .DynamicRegistration_QuestionTopDiv .DynamicRegistration_QuestionDiv  { margin-left:0px !important; clear:none;}

.DynamicRegistration_MainPanel span.normalred { display:block; text-align:right; font-size:12px !important;}
.DynamicRegistration_MainPanel .drFieldRow2, .DynamicRegistration_MainPanel .drFieldRow4, .DynamicRegistration_MainPanel .drFieldRow6, .DynamicRegistration_MainPanel .drFieldRow8, .DynamicRegistration_MainPanel .drFieldRow10, .DynamicRegistration_MainPanel .drFieldRow12,
.DynamicRegistration_MainPanel .drFieldRow14, .DynamicRegistration_MainPanel .drFieldRow16, .DynamicRegistration_MainPanel .drFieldRow18, .DynamicRegistration_MainPanel .drFieldRow20,
.DynamicRegistration_MainPanel .drFieldRow22, .DynamicRegistration_MainPanel .drFieldRow23, .DynamicRegistration_MainPanel .drFieldRow25, .DynamicRegistration_MainPanel .drFieldRow27,
#ParentButtons, .DynamicRegistration_MainPanel div#dnn_ctr1623_DynamicRegistration_divQuestioneccefd90-b758-4628-9adf-c3960ca8b637,
.DynamicRegistration_MainPanel div#dnn_ctr1623_DynamicRegistration_divQuestiond050a8ae-fb5d-49d5-9cbd-75fdeee991ad  { clear:both !important;}
#SaveForm  { clear:both !important; float:none !important; display:block;}

#dnn_ctr1623_DynamicRegistration_divQuestione53e91d8-8eb3-4a6d-a34c-abdcebfe899d ,
.DnnModule-1620 .drFieldRow1, .DnnModule-1620 .drFieldRow23,
#dnn_ctr1620_DynamicRegistration_divQuestion5540d936-378a-4e20-9e28-0366d92eff3f, #dnn_ctr1623_DynamicRegistration_divQuestion90ac4d88-e8a7-4e88-9da5-b8fece30528c,
#dnn_ctr1622_DynamicRegistration_divQuestionfd0c792f-a526-460c-8fca-35fd163eb954, #dnn_ctr1622_DynamicRegistration_divQuestion23a6d866-2dd4-4abf-933d-1760aef256a5,
#dnn_ctr1622_DynamicRegistration_divQuestionb089f9bb-a9d2-428e-97b2-84937807c93b, #dnn_ctr1623_DynamicRegistration_divQuestion66581144-f519-4090-a08d-a0190d54086c,
#dnn_ctr1623_DynamicRegistration_divQuestion8aab05b2-79c4-41fe-91f5-1adedf563159, #dnn_ctr1623_DynamicRegistration_divQuestione184d2f5-d719-4375-afaa-049d4717a9ac ,
#dnn_ctr1310_DynamicRegistration_divQuestion11df68c1-1bd1-4d18-a7aa-0bb287675c68, #dnn_ctr1310_DynamicRegistration_divQuestion969a8d7e-026f-424b-929e-a06533aec5ab,
#dnn_ctr1310_DynamicRegistration_divQuestion7159d3a4-8372-42ea-b8bc-9414c7fb6808, #dnn_ctr1620_DynamicRegistration_divQuestion2942f8b3-d59c-49cf-9a12-362fa81f4d01,
#dnn_ctr1310_DynamicRegistration_divQuestion58d4fe45-92e2-4afa-891d-262b86b06017
 { width:100% !important; clear:both !important;}
.DynamicRegistration_MainPanel div#dnn_ctr1623_DynamicRegistration_divQuestionc76c34b3-3ff2-4edf-bb34-60e769cf59c3,
.DynamicRegistration_MainPanel div#dnn_ctr1623_DynamicRegistration_divQuestion487e08cd-7da7-4a9d-b2be-195dfbd94cc6,
.DynamicRegistration_MainPanel div#dnn_ctr1623_DynamicRegistration_divQuestion36e939b7-3dfb-4268-9ecc-3733b5f36231 { clear:none !important;}
#dnn_ctr1623_DynamicRegistration_divQuestion36e939b7-3dfb-4268-9ecc-3733b5f36231 select { width:44% !important; margin-right:2% !important; display:inline !important; display:inline-block !important;  float:left !important;} 
 
@media only screen and (min-width: 0px) and (max-width: 750px) {
/* TW added */
.DynamicForms_MainPanel .DF-FieldRow { width:auto !important; float:none !important;  clear:both !important;}
.DynamicRegistration_MainPanel .DR-FieldRow { width:auto !important; float:none !important;  clear:both !important;}
}
